### Struct

# Vte Uuid

#### Description

    struct VteUuid {
      /* No available fields */
    }

No description available.

#### Constructors

###### vte_uuid_new_from_string

No description available.

###### vte_uuid_new_v4

No description available.

#### Functions

###### vte_uuid_validate_string

No description available.

#### Instance methods

###### vte_uuid_dup

No description available.

###### vte_uuid_equal

No description available.

###### vte_uuid_free

No description available.

###### vte_uuid_free_to_string

No description available.

###### vte_uuid_new_v5

No description available.

###### vte_uuid_to_string

No description available.